*{ margin: 0; padding: 0; }

.shell { width: 1000px; margin: 0 auto; }

ul { height: 150px; list-style: none; padding-bottom: 50px;  }

ul li {
    float: left; 
    border: 1px solid #666;
    margin-right: 14px; 
} 

ul li label {
    display: block; 
    width: 150px;
    height: 150px;
    cursor: pointer;
}

ul label {
    display: inline;
}

input[type="radio"] {
    display: none;
}

input[type="radio"]:checked + label.label {
    border: 1px  solid red;
    background-repeat: no-repeat;
    display: inline-block;
    height: 500px;
    width: 500px;
}

input[type="radio"]:checked + label[for="cheetah"] {
    background-color: white
}

input[type="radio"]:checked + label[for="horse"] {
    background-color: yellow
}

input[type="radio"]:checked + label[for="lion"] {
    background-color: green
}

input[type="radio"]:checked + label[for="squirrel"] {
    background-color: blue
}

input[type="radio"]:checked + label[for="tiger"] {
    background-color: purple
}

input[type="radio"]:checked + label[for="bear"] {
    background-color: black
}
